Skip to main content
POST
Child Address Create

Authorizations

x-api-key
string
header
required

Path Parameters

walletId
string
required
Example:

"YOUR_WALLET_ID"

addressId
string
required
Example:

"ADDRESS_ID"

Body

application/json
bvn
string
required
Example:

"22345678901"

dateOfBirth
string
required
Example:

"1992-08-14"

email
string
required
firstname
string
required
Example:

"Example"

lastname
string
required
Example:

"Customer"

phone
string
Example:

"+2348000000001"

Response

201 - application/json

200

data
object
message
string
Example:

"Virtual account created successfully"

status
boolean
Example:

true